/*
 * "Peko" Visual Novel System
 *
 * All Rights Reserved.
 * Copyright (c) 1999-2003 Tsukuba Bunko.
 *
 * $Id: MessageIDs.java,v 1.1.2.1 2003/12/11 10:15:10 ppoi Exp $
 */
package tsukuba_bunko.peko.scenario.select;

import	tsukuba_bunko.peko.MessageID;


/**
 * <code>tsukuba_bunko.peko.scenario.select</code> で使用するログメッセージ ID の定義集です。
 * @author	$Author: ppoi $
 * @version	$Revision: 1.1.2.1 $
 */
public final class MessageIDs	{

	/**
	 * "選択肢名が指定されていません。位置：{0}" / {0}:位置
	 */
	public static final MessageID	SCN4001E = new MessageID( "SCN4001E" );

	/**
	 * "選択肢IDが指定されていません。この選択肢は無視されます。位置：{0}" / {0}:位置
	 */
	public static final MessageID	SCN4002W = new MessageID( "SCN4002W" );

	/**
	 * "選択肢の文章が指定されていません。この選択肢は無視されます。位置：{0}" / {0}:位置
	 */
	public static final MessageID	SCN4003W = new MessageID( "SCN4003W" );


	/**
	 * <code>MessageIDs</code> のインスタンスは生成できません。
	 */
	public MessageIDs()
	{
		super();
	}
}
